こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Mac OSのアップグレードについて

Mac OSのアップグレードについて
おはようございます。未だにMac OS9.2を使っているのですが、そろそろOSX 10.4にアップデートしたいと思ってます。ですから、アップグレードについてお伺いしたいことがあります。アップグレードの際に9.2→10.0→10.1のように順々にアップデートしなければいけないのですか。逆にその間をすっ飛ばしていきなり10.4にアップデートできるのですか。ご回答お待ちしてます。

投稿日時 - 2010-05-02 06:52:14

QNo.5865592

困ってます

質問者が選んだベストアンサー

いきなり10.4にして問題ありません。というより、そうしてください。

OS Xは、10.0→10.1のように小数点直後のバージョンが変わると、まるで別のOSのように変わります。
アップグレードインストール時には「現在のOSに上書き」「フォーマットして新規インストール」「現在の状態をアーカイブして新規インストール」の3つの選択が出ます。
が、「上書きインストール」ではトラブルが発生することがあり、「アーカイブして新規インストール」→移行アシスタントを使ってのデータの移行、を勧めているサイトをよく見かけます。
私自身も、上書きアップグレードで動作がおかしくなり、再インストールした経験があります。
なので、10.0→10.1→...のような順番にアップグレード、というのはお勧めできません。

また、気分的には「アップグレード」かもしれませんが、OS9とはまったく別物なので、実際には新規インストールになります。
一応、OSX上でOS9のソフトを動かす「Classic環境」はありますが、一部動作に不具合のあるソフトもあるので、あくまで補助として、メインはOSX用のソフトで、(メール等の)データだけをOS9から移行する、という感じになります。

まずは、OS10.4が動くかどうか確認してください。
OS9ということなので、PowerPCを積んだマシンだと思いますが、一部非対応の機種があります。

投稿日時 - 2010-05-02 10:12:23

お礼

ご回答ありがとうございます。間のバージョンをすっ飛ばしてもアップグレードできるんですね。ただ、こちらが使用しているMacはiMac G3の500Mhzなのでインストールできるでしょうか…。

投稿日時 - 2010-05-02 13:11:36

ANo.5

このQ&Aは役に立ちましたか?

18人が「このQ&Aが役に立った」と投票しています

回答(5)

ANo.4

>逆にその間をすっ飛ばしていきなり10.4にアップデートできるのですか。

できますよ。
できますが、もうそのマックはそのままにしておいて新しいマックを追加し、徐々にソフトやデータを移行していった方がいいと思います。

10.4は中古でしか入手できませんし、オークションで中古を入手するには不安もあります。それにマシンの性能によっては10.4を積めば遅くなりますし、メモリーが足りない、HDDが足りないということにでもなると、最初からMac miniでも買っておいた方が良かったということになります。

使っているソフトの関係で新しいマックでは、ということもあるかも知れませんが、いつまでもそれを理由にしてはいられないのです。どこかで踏ん切りをつけないといけませんが、一気に買い替えるよりも、しばらく併用しながら移行というのが一番安心できます。

投稿日時 - 2010-05-02 08:12:59

お礼

ご回答ありがとうございます。iMac G3 500Mhzを使っているのですが、気に入っていて、買い替える気になれません。また、学生なので買い替えは厳しいのです。併用しながら使っていきたいと思います。

投稿日時 - 2010-05-02 13:14:38

ANo.3

MacOSはもうアップグレード版は売っていないので、表現としては
バージョンアップということになります。
小数点以下が上がる場合はアップデート、整数部分が上がる場合はバージョンアップと覚えるといいです。
アップデートはソフトウェアアップデートから無料で自動あるいは手動で行えますが
バージョンアップは新しいバージョンのOSパッケージを買う必要があります。

10.4はもう売っていません。現在入手できるのは10.6です。
10.5はアップルのオンラインストアの営業さんに問い合わせたら
在庫が多少あるかもしれませんが、10.6が出て結構経つので急がないと無くなります。
http://store.apple.com/jp

メジャーバージョンアップは元のバージョンは関係ありません。
ただ、Classicは10.6では使えないので、例えマシンがClassic対応であっても
OSは10.6だけ入れることになります。0S9用のソフトウェアは基本的に動作しません。
重要なデータはバックアップをとってください。
動作しないアプリケーションは、OSX用が出ていればそちらを改めて入れることになります。

投稿日時 - 2010-05-02 07:43:00

お礼

ご回答ありがとうございます。ただ、当方が使っているのはiMac G3 500Mhzなので、10.6はきついかと…。10.4はオークションで入手できるそうなので、大丈夫そうです。

投稿日時 - 2010-05-02 13:18:24

ANo.2

DAV

HDを初期化して、いきなり10.4(Tiger)にすることは可能ですが、もし9.2も併用したいということですと別のHDまたはパーテイションにTigerをインストールしてTiger&Classic環境でお使いになった方が良いのではないでしょうか。(アプリケーションもすべてバージョンアップされるということですとTigerのみで問題はないと思いますが、私は時間をかけて9.2→Tiger+Classic→Tigerと移行しました。)

なお、既にTigerは販売中止になっており、オークション等で入手されるのでしたら、黒いラベルの製品版を入手して下さい。(グレイラベルの添付版は添付した製品でしか使えませんのご注意ください。)

投稿日時 - 2010-05-02 07:40:28

お礼

ご回答ありがとうございます。グレイラベルの製品が使えないのは知っていました。9.2はもう使う気がないので大丈夫そうです。

投稿日時 - 2010-05-02 13:20:16

ANo.1

macの仕様さえ適合しているのであればアップグレードに関しては飛ばせますよ。
問題は無いです。
但し現状10.4は正規販売はしていませんのでお持ちでなければ探すのが大変かもしれませんね。

投稿日時 - 2010-05-02 07:34:42

お礼

ご回答ありがとうございます。正規販売していないようですが、オークションで入手できるようなので大丈夫そうです。

投稿日時 - 2010-05-02 13:21:59

あなたにオススメの質問